/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-main-menu ul li a
{
text-transform: uppercase;
}
.fusion-main-menu{
	margin-top:7px;
}
.main-heading{
	background: url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/header-bg.png") no-repeat scroll center bottom;
	padding:0 0 42px 0;
}
.h-service {
    text-align: center;
	font-size:30px;
	line-height:24px;
}
.sch{
	font-weight:300;
}
.call{
	font-weight:700;
	color:#252525;
}
.h-box {
    padding: 10px 0 0 6px;
}
.h-box2 {
    padding: 10px 0 0 6px;
}
.h-box-content {
    
}
.h-box-content a{
	background: #202020 url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow.jpg") no-repeat scroll 270px 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    line-height: 30px;
    padding: 13px 92px 15px 19px;
    text-transform: uppercase;
}
.h-box-content a:hover{
	color: #fff;	
}
.h-box-content2 a{
	background: #202020 url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow.jpg") no-repeat scroll 270px 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    line-height: 30px;
    padding: 13px 128px 15px 25px;
    text-transform: uppercase;
}
.h-box-content2 a:hover{
	color: #fff;	
}
.h-box-content3 a{
	background: #202020 url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow.jpg") no-repeat scroll 270px 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    line-height: 30px;
    padding: 13px 224px 15px 19px;
    text-transform: uppercase;
}
.h-box-content3 a:hover{
	color: #fff;	
}
.row-img{
	padding:0 1%!important;
}
.row-img .img1col {
    margin-right: 2% !important;
}
.h-ch {
    text-align: center;
	font-size:24px;
	line-height:24px;
	color:#000000;
	font-weight:900;
}
.main-heading2{
	background: url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/heading-2-bg.png") no-repeat scroll center bottom;
	padding:0 0 42px 0;
	
}
.main-heading2 h1{
	color:#fff!important;
}
.h-services{
	width:100%;
	float:left;
}
.s-img{
	width:32%;
	float:left;
	margin-right:3%;
}
.s-text{
	width:62%;
	float:left;
}
.sbox-h{
	font-size:19px;
	line-height:30px;
	font-weight:900;
	color:#161616;
	text-transform:uppercase;
}
.sr-text{
	color:#151515;
	font-size:15px;
	font-weight:300;
	
}
.s-boxes-col{
	margin-top:50px!important;
}
.o-ser{
	font-size:30px;
	line-height:30px;
	font-weight:900;
	color:#242424;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	background:url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/f-heading.jpg") no-repeat scroll left bottom;
}
.arrow-left p {
    font-size: 18px;
	color:#4c4c4c;
	font-weight:500;
	line-height:20px;
	
}
.fusion-li-item-content{
font-size: 18px;
	color:#4c4c4c;
	font-weight:500;
	line-height:20px;	
}
.arrow-left{
	padding:0 0 0 3%!important;
}
.read-b span {
    font-size: 18px;
	font-weight:700;
}
.read-b{
	width:185px!important;
	padding:2.5%!important;
	margin-top:20px;
}
.gf_browser_gecko.gform_wrapper {
    background: #000 none repeat scroll 0 0;
    padding: 4% 2% 4% 5%;
	border-radius:5px;
}
#gform_wrapper_1{
	background: #000 none repeat scroll 0 0;
    padding: 4% 2% 4% 5%;
	border-radius:5px;
}
body #gform_wrapper_1 .gform_heading .gform_title {
	font-size:36px;
	line-height:35px;
	color:#fff;
	text-transform:uppercase;
	font-family: "Roboto Condensed",sans-serif;
	}
body #gform_wrapper_1 .gform_heading .gform_description{
	font-size:20px;
	line-height:22px;
	color:#a0d369;
	font-family: "Roboto Condensed",sans-serif;
}	
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text]{
	height:45px;
	color: #161616 !important;
  font-size:14px!important;
  font-weight:700;
	
	
}
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=email] {
	height:45px;
	color: #161616 !important;
  font-size:15px!important;
  font-weight:700;
}
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=tel] {
	height:45px;
	color: #161616 !important;
  font-size:14px!important;
  font-weight:700;
}
body #gform_wrapper_1 .gform_body .gform_fields .gfield textarea {
	height:135px;
	color: #161616 !important;
  font-size:14px!important;
  font-weight:700;
}
body #gform_wrapper_1 .gform_footer.top_label {
margin: 0!important;
padding: 0!important;
}
#gform_wrapper_1 .gfield_label {

	display: block;

	
}
.gfield_required{
	display:none;
}
/* form placeholder overrides - have to use !important or this doesn't work
--------------------------------------------- */
::-webkit-input-placeholder { /* Chrome */
  color: #161616 !important;
  font-size:14px!important;
  font-weight:700!important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #161616 !important;
  font-size:14px!important;
  font-weight:700!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #161616 !important;
  font-size:14px!important;
  font-weight:700!important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #161616 !important;
  font-size:14px!important;
  font-weight:700!important;
  opacity: 1 !important;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
.gfield.gf_left_half.field_sublabel_below.field_description_below
{
margin:0 0 11px 0!important;	
}
.gfield.gf_right_half.field_sublabel_below.field_description_below
{
margin:0 0 11px 0!important;	
}
.gfield.field_sublabel_below.field_description_below{
	margin:0 0 11px 0!important;
}
body #gform_wrapper_1 .gform_footer input[type=submit] {
	width:47%;
	background:#a0d369;
	color:#161616;
	
	font-size:16px;
	font-weight:900;
	}
#nav_menu-2 {
    width: 20%;
	float:left;
	margin-right:5%;
}
#text-2 {
    float: left;
    width: 30%;
	margin-right:5%;
}	
#nav_menu-2 .widget-title{
	background:url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/widget-title-bg.jpg") no-repeat scroll left bottom;	
	padding:0 0 12px 0;
}
#text-2 .widget-title{
	background:url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/widget-title-bg.jpg") no-repeat scroll left bottom;	
	padding:0 0 12px 0;
	
}
.menu-main-menu-container ul li{
	border:none!important;
	padding:0!important;
	margin:0 0 10px 0!important;
}
.menu-main-menu-container ul li a{
	font-size:15px;
	color:#e5e5e5;
	font-weight:300;
	padding:0 0 0 18px!important;
	background:url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow-icon.jpg") no-repeat scroll left center;

}
.menu-main-menu-container .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.current-menu-item.page_item.page-item-10.current_page_item.menu-item-27 > a{
padding:0 0 0 18px!important;
	background:url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow-icon.jpg") no-repeat scroll left center;
	
}
.menu-main-menu-container ul li a::before{
	content:none!important;
	}
.infi{
	font-size:17px;
	font-weight:500;
}
.tp-caption.rev-btn.rs-parallaxlevel-0.rs-hover-ready {
    border-radius: 4px;
}


.tel-no{
background:url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/phonr-icon.jpg") no-repeat scroll left center;
padding:0 0 0 35px;	
margin:10px 0;
font-weight:300;
}
.tel-no a{
	color:#fff;
}
.tel2{
background:url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/call-icon.jpg") no-repeat scroll left center;
padding:0 0 0 35px;	
margin:10px 0;
font-weight:300;
}
.tel2 a{
	color:#fff;
}
.mailid{
background:url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/main-icon.jpg") no-repeat scroll left center;
padding:0 0 0 35px;	
font-weight:300;
}
.mailid a{
	color:#fff;
}
.so-icons {
    margin: 20px 0 0;
	
}	
.visa{
	margin-top:90px;
}
#text-3 {
    float: left;
    width: 37%;
}
.fusion-footer-widget-column {
    margin-bottom: 0px!important;
}
.mo-content{
	width:100%;
	float:left;
}
.mo-heading{
	font-size:30px;
	line-height:28px;
	color:#75af38;
	font-weight:700;
	margin:0;
}
.mo-mt{
	font-size:24px;
	line-height:22px;
	color:#242424;
	font-weight:700;
	margin:15px 0 0 0;
}
.mo-text{
	font-size:20px;
	font-weight:500;
	line-height:24px;
	color:#353535;
	margin:20px 0 15px 0;
}
.mo-para{
	margin: 0 0 0 0;
	font-size:15px;
	color:#353535;
}
.note{
	font-size:15px;
	color:#353535;
	line-height:18px;
	font-weight:700;
	font-style:italic;
	margin:10px 0 0 0;
}
.note2{
	font-size:15px;
	color:#353535;
	line-height:18px;
	font-weight:700;
	font-style:italic;
	margin:5px 0 0 0;
}
.mo-text2{
	font-size:20px;
	font-weight:500;
	line-height:24px;
	color:#353535;
	margin:30px 0 8px 0;
}
.mo-text3{
	font-size:20px;
	font-weight:500;
	line-height:24px;
	color:#353535;
	margin:23px 0 8px 0;
}
.re-heading{
	color: #75af38;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    margin: 15px 0 0;
    text-align: center;
}
.o-service {
    /*background: rgba(0, 0, 0, 0) url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/f-heading.jpg") no-repeat scroll left bottom;*/
    color: #242424;
    font-size: 22px;
    font-weight: 900;
    line-height: 30px;
    margin: 0 0 0px;
    
}
.fusion-toggle-heading {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.cb-heading{
	font-size:24px;
	line-height:24px;
	color:#75af38;
	font-weight:700;
	margin:0;
}
.co-chk {
    padding: 10px 0 0 !important;
}
.co-chk p{
	color: #353535;
    font-size: 15px;
}
.c-service{
	color: #242424;
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    margin: 0 0 0px;
	
}
.c-ad {
    font-size: 17px;
}
.client-testimonials {
    margin: 0 0 35px;
}
#slide-1-layer-10 > a {
    color: #fff;
}
.fusion-imageframe.imageframe-none.imageframe-1.hover-type-none {
    padding: 14px;
}
.fusion-imageframe.imageframe-none.imageframe-2.hover-type-none {
    padding: 14px;
}
.fusion-imageframe.imageframe-none.imageframe-3.hover-type-none {
    padding: 14px;
}
.roller-col{
	background:#F6F6F6;
	padding: 3% 2% 14.2% 3%;
	border-radius:5px;
}
.panel-col{
	background:#F6F6F6;
	padding:3%;
	border-radius:5px;
	margin:0!important;
}
.co-chk li div {
    font-size: 15px;
}
.s-button > a {
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    text-transform: uppercase;
}
.img1col{
	margin-top:0px;
}
#main {
    padding-bottom: 65px!important;
    padding-top: 60px!important;
}
.h-img-row{
	width:100%;
	float:left;
}
.hbox1{
	width:32%;
	float:left;
}
.hboximg{
	width:100%;
	float:left;
}
.hbox-content{
	background: #202020 none repeat scroll 0 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    float: left;
    padding: 15px 0 15px 25px;
    width: 100%;
}
.h-text{
	width:75%;
	float:left;
}
.h-text a{
color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
	line-height:22px;
	text-transform:uppercase;
}
.h-text a:hover{
	color:#fff;
}
.ar-img{
	width:25%;
	float:left;
	margin:5px 0 0 0;
}
.hbox1 {
    float: left;
    padding: 0 14px;
    width: 32%;
	margin: 0 0 0 0;
}
.hbox3{
	float: left;
    padding: 0 14px;
    width: 32%;
	margin: 0 0 0 0;
	
}
.hbox-content2{
	background: #202020 none repeat scroll 0 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    float: left;
    padding: 15px 0 15px 25px;
    width: 100%;
	
}
.hbox-content3{
	background: #202020 none repeat scroll 0 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    float: left;
    padding: 15px 0 15px 25px;
    width: 100%;
}
.ser-page-sep{
	margin:20px auto 45px auto;
}
.ser-p-toggle{
	margin:40px 0 0 0!important;
}
.c-map {
    margin-top: 0;
}
.page-id-22 #main {
    padding-bottom: 25px !important;
}
.p-pol{
color: #adadad!important;
}

@media all and (min-width: 320px) and (max-width: 767px) 
{
.tparrows::before {
	font-size:15px!important;
}
	.c-map {
    margin-top: 25px;
}
.h-lifespan h3 {
    font-size: 18px !important;
}
	#content {
    margin-bottom: 15px!important;
	}
	.panel-col{
	margin:25px 0 0 0!important;
}
	.ser-p-toggle{
	margin:10px 0 0 0!important;
}
	.h-text a {
		font-size:17px;
	}
	.hbox1 {
    float: left;
    padding: 0;
    width: 100%;
	margin: 30px 0 0 0;
}
.hbox3{
	float: left;
    padding: 0;
    width: 100%;
	margin: 30px 0 0 0;
	
}
.ser-page-sep{
	margin: 0 auto 20px;
}
	
	
	.mo-heading{
		margin:20px 0 0 0;
	}
.fusion-header{
	background:#000000!important;
}
.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.rs-parallaxlevel-0 {
    margin-top: -23px !important;
    min-height: 70px !important;
    min-width: 183px !important;
}
.s-button > a {
    
    font-size: 6px !important;
    
}
#nav_menu-2 {
    float: left;
    margin-right: 0;
    width: 100%;
}
#text-2 {
    float: left;
    margin-right: 0;
    width: 100%;
	margin-top:30px;
}
.so-icons {
    float: left;
    width: 100%;
}
.visa {
    float: left;
    margin-top: 30px;
    width: 100%;
}
#text-3 {
    float: left;
    width: 100%;
	margin-top:30px;
}

.alignleft.size-full.wp-image-119 {
    margin-top: 10px;
}
.h-box {
    padding: 10px 0 0 0;
}
.h-box-content a {
    background: #202020 url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow.jpg") no-repeat scroll 253px 20px;
    padding: 5% 50px 5% 7%;
}
.h-box2 {
    padding: 10px 0 0 0;
}
.h-box-content2 a {
    background: #202020 url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow.jpg") no-repeat scroll 253px 20px;
    padding: 5% 33% 5% 7%;
    
}
.h-box-content3 a {
    background: #202020 url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow.jpg") no-repeat scroll 253px 20px;
    padding: 5% 64.4% 5% 7%;
    
}
.row-img {
    padding: 0 6% !important;
}
.img1col{
	margin-top:60px!important;
}
.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.rs-parallaxlevel-0 {
    margin-top: -23px !important;
    min-height: 70px !important;
    min-width: 183px !important;
}
#slide-1-layer-4 {
    font-size: 16px !important;
    margin-top: -19px !important;
	margin-left: 0 !important;
}
#slide-1-layer-6 {
    font-size: 14px !important;
    margin-left: -8px !important;
    margin-top: -12px !important;
}
#slide-1-layer-7 {
    font-size: 7px !important;
    margin-top: -9px !important;
    overflow-wrap: break-word !important;
}
#slide-1-layer-8 {
    font-size: 7px !important;
    margin-left: -7px !important;
    margin-top: -3px !important;
}
#main {
    padding-bottom: 30px!important;
    padding-top: 30px!important;
}
.h-service {
    font-size: 25px;
    line-height: 28px;
    text-align: center;
}
#gform_wrapper_1 {
    padding: 3%;
}
.s-boxes-col {
    margin-top: 0 !important;
}

#slide-4-layer-2 {
    font-size: 17px !important;
    margin-left: 20px !important;
    margin-top: -19px !important;
}
#slide-4-layer-1 {
    min-width: 273px !important;
	min-height: 81px !important;
}
#slide-4-layer-3 {
    font-size: 13px !important;
    margin-left: 20px !important;
    margin-top: -14px !important;
}
#slide-4-layer-4 {
    font-size: 9px !important;
    margin-top: -7px !important;
}
#slide-4-layer-5 {
    font-size: 9px !important;
    margin-top: -3px !important;
}
#slide-4-layer-6 {
    font-size: 10px !important;
    margin-left: 18px !important;
    padding: 5px 12px !important;
}


	
}

@media all and (min-width: 360px) and (max-width: 640px) 
{
.s-button > a {
    
    font-size: 8px !important;
    
}	
#slide-1-layer-11{
	padding: 6px 7px 4px !important;
}
.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.rs-parallaxlevel-0 {
    margin-top: -23px !important;
    min-height: 70px !important;
    min-width: 220px !important;
}	
#slide-1-layer-4 {
    font-size: 18px !important;
    margin-top: -19px !important;
}
#slide-1-layer-7 {
    font-size: 9px !important;
    margin-top: -9px !important;
    overflow-wrap: break-word !important;
}
#slide-1-layer-8 {
    font-size: 9px !important;
    margin-left: -7px !important;
    margin-top: -3px !important;
}
.h-box-content2 a {
    background: #202020 url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow.jpg") no-repeat scroll 253px 20px;
    padding: 5% 39.5% 5% 7%;
}
.h-box-content a {
    background: #202020 url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow.jpg") no-repeat scroll 253px 20px;
    padding: 5% 26% 5% 7%;
}
.h-box-content3 a {
    background: #202020 url("https://infinitegaragedoors.com.au/wp-content/uploads/2017/03/arrow.jpg") no-repeat scroll 253px 20px;
    padding: 5% 67.5% 5% 7%;
}
#slide-4-layer-1 {
    min-height: 81px !important;
    min-width: 273px !important;
}

#slide-4-layer-2 {
    font-size: 19px !important;
    margin-left: 9px !important;
    margin-top: -22px !important;
}
#slide-4-layer-3 {
    font-size: 14px !important;
    margin-left: 7px !important;
    margin-top: -16px !important;
}
#slide-4-layer-4 {
    font-size: 9px !important;
    margin-top: -12px !important;
}
#slide-4-layer-5 {
    font-size: 9px !important;
    margin-top: -8px !important;
}
#slide-4-layer-6 {
    font-size: 10px !important;
    margin-left: 18px !important;
    margin-top: -5px !important;
    padding: 5px 12px !important;
}


	
}

@media all and (min-width: 320px) and (max-width: 767px) and (orientation: landscape){
	.hbox-content {
    
    margin: 0 12.3%;
    width: 324px;
}
.hbox-content2 {
    
    margin: 0 12.3%;
    width: 324px;
}
.hbox-content3 {
    
    margin: 0 12.3%;
    width: 324px;
}
.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.rs-parallaxlevel-0 {
    
    min-height: 92px !important;
   
}
#slide-4-layer-1 {
    min-height: 96px !important;
    min-width: 273px !important;
}
}

@media all and (min-width: 360px) and (max-width: 640px) and (orientation: landscape){
	
	.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.rs-parallaxlevel-0 {
    
    min-height: 114px !important;
	min-width:228px !important;
   
}
.hbox-content {
    margin: 0 21.8%;
    width: 324px;
}
.hbox-content2 {
    margin: 0 21.8%;
    width: 324px;
}
.hbox-content3 {
    margin: 0 21.8%;
    width: 324px;
}
#slide-4-layer-1 {
    min-height: 117px !important;
    min-width: 362px !important;
}
#slide-4-layer-2 {
    font-size: 23px !important;
    margin-left: 6px !important;
    margin-top: -23px !important;
}
#slide-4-layer-3 {
    font-size: 16px !important;
    margin-left: -6px !important;
    margin-top: -20px !important;
}
#slide-4-layer-4 {
    font-size: 10px !important;
    margin-top: -17px !important;
}
#slide-4-layer-5 {
    font-size: 10px !important;
    margin-top: -12px !important;
}
#slide-4-layer-6 {
    font-size: 14px !important;
    margin-left: 0 !important;
    margin-top: -5px !important;
    padding: 5px 12px !important;
}
}




